M3BUILD(1)

NAME
m3build - Modula-3 builder

SYNTAX
m3build [options] [target ...]

DESCRIPTION

m3build is a program that builds Modula-3 libraries and programs.

Its primary description is at URL:

    http://www.research.digital.com/SRC/modula-3/html/m3build/m3build.html

SEE ALSO
m3where(1), m3ship(1).

AUTHOR OF OBJECT
     Mick Jordan, Stephen Harrison, Bill Kalsow

AUTHOR OF DOCUMENTATION
     Bill Kalsow